.social-links .social-links__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content:center;
}
.social-links__item .button-social{
  background-color:transparent;
  height:unset;
  width:unset;
}
.footer__navigation-heading{
  text-align:center;
  margin-top:34px;
}
.social-links__item .button-social:hover{
  border:unset;
}
.button-social:focus-visible{
  border:unset;
  outline:unset;
  background-color:unset;
}